@import url(https://fonts.googleapis.com/css?family=Questrial|Poppins:600);

@charset "utf-8";

html, body {
	height: 100%;
	margin: 0;
}

body {
	font-family: 'Questrial', sans-serif;
	font-size: 125%;
	letter-spacing: 0.01em;
	background-color: #000000;
	background: linear-gradient(#660000, #110000) fixed;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	line-height: 1.25em;
}


p {
	margin: 0px;
	padding: 0 0 10px 0;
	font-size: 1em;
}
h1, h2, h3, h4, h5, h6 {
	color: #FFCC00;
	font-family: 'Poppins', sans-serif;
	letter-spacing: 0em;
	font-style: normal;
	font-weight: normal;
	padding: 0;
	margin: 1em 0 0.5em 0;
	line-height: 0.9em;
	text-shadow: 1px 1px #111;
}
h1 {
	font-size: 3.0em;
	text-shadow: 3px 3px #111;
	
}
h2 {
	font-size: 2.25em;
	text-shadow: 2px 2px #111;
}
h3 {
	font-size: 1.75em;
}
h4 {
	font-size: 1.5em;
}
h5 {
	font-size: 0.9em;
	font-style: italic;
}
h6 {
	font-size: 0.9em;
	font-style: italic;
}
a {
	color: #CC0000;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	color: #FF0000;
}
img {
	border: 0;
	max-width: 100%;
}
hr {
	border: none;
	color: #FFCC00;
	background-color: #FFCC00;
	height: 1px;
	margin: 30px 0 30px 0;
}

ul.stars {
	padding: 0 0 0 20px;
	list-style: none;
}

ul.stars li { 
	text-indent: -22px;
}

ul.stars li:before {
    content: "\2605";
    padding-right: 8px;
    color: #FFCC00;
}

canvas {
	display: block;
}

.clear {
	clear: both;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    zoom: 1;
}

.center { text-align: center; }
.left { float: left; }
.right { float: right; }

.nomargin { margin: 0px; }

.margintop { margin-top: 20px; }
.marginright { margin-right: 20px; }
.marginbottom { margin-bottom: 20px; }
.marginleft { margin-left: 20px; }

.nomargintop { margin-top: 0px; }
.nomarginright { margin-right: 0px; }
.nomarginbottom { margin-bottom: 0px; }
.nomarginleft { margin-left: 0px; }

.nopad { padding: 0px; }

.padtop { padding-top: 20px; }
.padright { padding-right: 20px; }
.padbottom { padding-bottom: 20px; }
.padleft { padding-left: 20px; }

.nopadtop { padding-top: 0px; }
.nopadright { padding-right: 0px; }
.nopadbottom { padding-bottom: 0px; }
.nopadleft { padding-left: 0px; }

.large {
	font-size: 1.3em;
	line-height: 1.25em;
}

.small {
	font-size: 0.75em;
	line-height: 0.85em;
}

.black {
    color: #000;
}

.notphone, .notphone a {
    pointer-events: none;
    text-decoration: none;
    color: inherit;
}

nav {
	width: 100%;
	background-color: #000000;
	padding: 0;
	margin: 0;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#tNav {
	text-align: center;
}
.topnav {
	display: inline-block;
}
.topnav a {
	display: inline-block;
	color: #FFF;
	text-align: center;
	padding: 15px;
	text-decoration: none;
	font-weight: normal;
	transition: color 0.3s ease;		
	transition: background-color 0.3s ease;		
}
.topnav a:hover {
	background-color: #FFCC00;
	color: #000;
}
.topnav .icon {
	display: none;
}
.active {
	background-color: #333;
	color: #FFF;
}

.homebanner {
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.homebanner p {
    font-size: 3.0em;
    line-height: 1.0em;
    color: #FFF;
    margin: 0 10%;
}

.banner {
	width: 480px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.content {
	width: 60%;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

.ticketbar {
	width: 100%;
	margin-bottom: 20px;
}

.sidebar {
	width: 45%;
	float: right;
	margin-bottom: 20px;
	margin-left: 20px;
}

.sidebox {
	border-left: solid 1px #FFCC00;
	border-right: solid 1px #FFCC00;
	background: linear-gradient(#110000, #660000);
	padding: 20px;
}

.box {
	border: solid 1px #FFCC00;
	padding: 10px;
}

.socialmedia {
	margin: 40px 0 40px 0;
	text-align: center;
}

.socialmedia ul {
	display: inline;
	margin: 0;
	padding: 0;
}

.socialmedia li {
	display: inline;
	margin: 10px;
	text-indent: 0;
}

.socialmedia li:before {
    content: "";
    padding-right: 0px;
}

.copyright {
	margin: 40px 0 40px 0;
	text-align: center;
}

.hoverImage {
}

#map {
	width: 100%;
}
 
img.santa {
	width: 320px;
	margin-top: 20px;
}

img.rednose {
	width: 180px;
	margin-top: 20px;
}

.nolineheight {
	line-height: 0;
}

.hide {
	display: none;
}

@media only screen and (max-width:480px) {

body {
	font-size: 85%;
}
h1 {
	font-size: 2.25em;
}
h2 {
	font-size: 1.75em;
}
h3 {
	font-size: 1.25em;
}
h4 {
	font-size: 1.0em;
}

.content, .homebanner, .banner {
	width: 90%;
}

.sidebar { 
	width: 100%;
	float: none;
	margin-bottom: 20px;
	margin-left: 0px;
}
	
nav { height: auto; }
.topnav { width: 100%; }
.topnav a { float: left; display: block; }
.topnav a:not(:first-child) {display: none;}
.topnav a.icon {
  float: right;
  display: block;
}	
.topnav.responsive {position: relative;}
.topnav.responsive a.icon {
	position: absolute;
  right: 0;
  top: 0;
}
.topnav.responsive a {
  float: none;
  display: block;
  text-align: left;
}

}


@media only screen and (min-width:481px) and (max-width:800px) {

body {
	font-size: 95%;
}
h1 {
	font-size: 2.5em;
}
h2 {
	font-size: 2.0em;
}
h3 {
	font-size: 1.5em;
}
h4 {
	font-size: 1.25em;
}

.content, .homebanner {
	width: 80%;
}

nav { height: auto; }
.topnav { width: 100%; }
.topnav a { float: left; display: block; }
.topnav a:not(:first-child) {display: none;}
.topnav a.icon {
  float: right;
  display: block;
}	
.topnav.responsive {position: relative;}
.topnav.responsive a.icon {
	position: absolute;
  right: 0;
  top: 0;
}
.topnav.responsive a {
  float: none;
  display: block;
  text-align: left;
}
	
}


@media only screen and (min-width:801px) and (max-width:1440px) {

body {
	font-size: 100%;
}

.content, .homebanner {
	width: 70%;
}

}
